# wsrm__CreateSequenceType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CreateSequenceType is a complexType. More...

`#include <wsrm.h>`

Collaboration diagram for wsrm__CreateSequenceType:

[legend]
List of all members.

## Public Attributes

wsa5__EndpointReferenceType | AcksTo
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo.
xsd__duration * | Expires
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Expires.
wsrm__OfferType * | Offer
| Element Offer of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":OfferType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CreateSequenceType is a complexType.

## Member Data Documentation

wsa5__EndpointReferenceType wsrm__CreateSequenceType::AcksTo

| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo. Required element.

xsd__duration* wsrm__CreateSequenceType::Expires

| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Expires. Optional element.

struct wsrm__OfferType* wsrm__CreateSequenceType::Offer

| Element Offer of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":OfferType. Optional element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h